DSSSL Library Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# default-lowercase-list

## Name

default-lowercase-list -- The default list of lowercase characters

## Synopsis

    default-lowercase-list

## Description

The default list of lowercase characters. The order and sequence of characters in this list must match the order and sequence in `default-uppercase-list`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define default-lowercase-list
      ;; The default list of lowercase characters
      '(#\a #\b #\c #\d #\e #\f #\g #\h #\i #\j #\k #\l #\m
        #\n #\o #\p #\q #\r #\s #\t #\u #\v #\w #\x #\y #\z))

Prev | Home | Next
default-uppercase-list | Up | case-fold-down-char